uuid: dfa49c58-832c-43db-9aae-9878657262aa
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.site_parts.field_texte_site
    - field.field.paragraph.site_parts.field_titre_site
    - paragraphs.paragraphs_type.site_parts
  module:
    - text
id: paragraph.site_parts.default
targetEntityType: paragraph
bundle: site_parts
mode: default
content:
  field_texte_site:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_titre_site:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
